Announcement

Collapse
No announcement yet.

Should my host have smooth sailing when upgrading from current PHP 5.6.40 to 7.1 ? (VB 4.2.5)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Should my host have smooth sailing when upgrading from current PHP 5.6.40 to 7.1 ? (VB 4.2.5)

    Should my host have smooth sailing when upgrading from current PHP 5.6.40 to 7.1 ? (VB 4.2.5)

    I have read other topics here where the host needed to turn on or off certain aspects of the server to make sure 7.1 will be flawless. But we have been running VB for nineteen years now, with the current 4.2.5 since it's start. I would hate for my host to come back and say the forum is no longer working.

    And I also read that 4.2.5 will not work on PHP 7.2 or higher.

    DAVID COPELAND
    Licensed VB Holder Since 2000
    Celebrating 19 Years with VB

  • #2
    Originally posted by David Copeland View Post
    Should my host have smooth sailing when upgrading from current PHP 5.6.40 to 7.1 ? (VB 4.2.5)

    I have read other topics here where the host needed to turn on or off certain aspects of the server to make sure 7.1 will be flawless. But we have been running VB for nineteen years now, with the current 4.2.5 since it's start. I would hate for my host to come back and say the forum is no longer working.
    Just make a list (or ask your host to make a list) of all PHP modules and settings like
    • PHP Max Post Size
    • PHP Maximum Upload Size
    • PHP Memory Limit
    and ask the host to match those when upgrading.

    Originally posted by David Copeland View Post
    And I also read that 4.2.5 will not work on PHP 7.2 or higher.
    Correct. See notice at the top of this page. Just ask the host to put you on the latest version of PHP 7.1. I think it's 7.1.33.
    Psychlinks Web Services Affordable Web Design & Site Management
    Specializing in Small Businesses and vBulletin/Xenforo Forums

    Comment

    Related Topics

    Collapse

    Working...
    X